# Tcl script for drawing CG lipid bonds in VMD:  vmd -e cg.tcl
# You must manually add protein bonds from mktop/cg.tcl.
# Put .vmdrc color settings file in your current directory.
# Double-click on a Graphics representation "Rep" to hide (reveal bonds).

display projection orthographic
axes location off
color Display Background white
mol new lip.gro type gro
#mol addfile 2.md.xtc type xtc waitfor -1
set sel [atomselect top "all"]
#set sel [atomselect top "index 0 1 2"]
$sel setbonds {
{1 } {0 2 } {1 3 4 } {2 5 } {2 6 } {3 7 } {4 8 } 
{5 9 } {6 10 } {7 11 } {8 12 } {9 13 } {10 14 } {11 } 
{12 } {16 } {15 17 } {16 18 19 } {17 20 } {17 21 } {18 22 } 
{19 23 } {20 24 } {21 25 } {22 26 } {23 27 } {24 28 } {25 29 } 
{26 } {27 } {} {} {} {} 
}
mol modselect 0 0 name CH1 HH1 GL1 PH2 GL3
mol modstyle 0 0 VDW 0.7 37
mol modcolor 0 0 Name
mol modmaterial 0 0 BrushedMetal
mol addrep 0
mol modselect 1 0 all
mol modstyle 1 0 Licorice 0.1 38 36
mol modcolor 1 0 ColorID 8
